Subject: [NEXTEL-1] CeBIT America Debuts, Defying Show Slump

From: Marcel <[email-masked]>
Date: Mon, 16 Jun 2003 16:40:35 -0400

CeBIT America Debuts, Defying Show Slump

Despite the tough economic climate for IT trade shows, Germany's CeBIT
show organizers debut a U.S. show in New York this week in hopes of
defying the odds.

http://computerworld.com/newsletter/0,4902,82148,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/